GET
/wireless_device_import_tasks
http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_tasksList wireless devices that have been added to an import task.
Access Token Required: API Key
Query Params
maxResultsinteger
nextTokenstring
To retrieve the next set of results, the <code>nextToken</code> value from a previous response; otherwise <code>null</code> to receive the first set of results.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_tasks' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}